panorama software,virtual tour software

Virtual Tour Software - Tourweaver 3.00 System Requirements

<a href='http://www.easypano.com/virtual-tour-software.html'>virtual tour software</a> requirement
To use Tourweaver 3.00, you need:

Operation System

  • Windows 2000 supported
  • Windows XP supported
  • Windows Vista supported

Minimum requirements for hardware

  • Processor: PIII 800 or higher
  • RAM: 256MB or higher, 512MB recommended
  • Display resolution of 800*600 or higher, 1024*768 recommended; 16-bit color or higher supported
  • Network card needed

Browser

  • Microsoft IE 5.0 or later version supported
  • Netscape Navigator 4.5 or later version supported
  • Firefox 1.0 or later supported

To view virtual tour in flash, you will need:

Operation System

  • Windows98 supported
  • Windows Me supported
  • Windows 2000 supported
  • Windows XP supported
  • Windows 2003 supported
  • Windows Vista supported
  • Mac OSX

Minimum requirements for hardware

  • Processor: PII 800 or higher
  • RAM: 256MB
  • Display resolution of 800*600 or higher; 16-bit color or higher supported

Browser

  • Microsoft IE 5.0 or later version supported
  • Netscape Navigator 4.5 or later version supported
  • Firefox 1.0 or later supported

To view virtual tour in Java applet, you will need:

Operation System

  • Windows98 supported
  • Windows Me supported
  • Windows 2000 supported
  • Windows XP supported
  • Windows 2003 supported
  • Windows Vista supported
  • Mac OSX

Minimized requirements for hardware

  • Processor: PII 200 or higher
  • RAM: 64MB
  • Display resolution of 800*600 or higher; 16-bit color or higher supported

Browser

  • Microsoft IE 5.0 or later version supported
  • Netscape Navigator 4.5 or later version supported
  • Firefox 1.0 or later supported

 

Note: To run virtual tour in Flash viewer, Adobe Flash Player 9.0.28 or later version is needed. It should be noticed that the flash player installation package for Windows and Mac OSX are different.
To run virtual tour in Java applet viewer, java virtual machine is needed. Windows 98/Me/2K have installed JVM as default. However, for Windows XP, you need to install JVM separately. Please download it at http://www.easypano.com/download/msjavx86.exe.

  Email This Page       Rate This Page